@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;700&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

.container {
    height: 100vh;
    width: 100%;
    background-image: url(img/music-wallpaper.jpg);
    background-size: cover;
    background-position:center;
    position: relative;
}

.navbar {
    width: 88%;
    margin: auto;
    padding: 15px 0;
    display: flex;
    align-items: center;
    align-items: center;
    justify-content: space-between;
}

.logo {
    width: 140px;
    cursor: pointer;
}

.navbar ul li {
    list-style: none;
    display: inline-block;
    margin: 0 15px;
}

.navbar ul li a {
    text-decoration: none;
    color: #5f5f5f;
    font-style: 15px;
}

.content {
    width: 100%;
    position: absolute;
    top: 30%;
}

.left-col {
    margin-left: 6%;
}

.left-col h1 {
    font-size: 90px;
    color: white;
    line-height: 110px;
    float: left;
}

.right-col {
    float: right;
    margin-right: 6%;
    margin-top: 120px;
    display: flex;
    align-items: center;
}

.right-col p {
    font-size: 18px;
    color: #5f5f5f;
    font-weight: 400;
    margin-right: 15px;
}

#icon {
    width: 80px;
    cursor: pointer;
}

@media screen and (max-width: 360px){
    .container {
        height: hidden;
    }    
    .navbar {
        display: flex;
        justify-content: space-between;
    }
    .navbar ul li a{
        font: hidden;
    }
    .right-col {
        margin-top: 3%;
        margin-right: 12%;
    }
}